Debian Bug report logs - #657375
ITP: php-horde-imp -- A web based webmail system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:41:59 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-imp/6.0.2-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657375; Package wnpp. (Wed, 25 Jan 2012 21:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-imp -- A web based webmail system
Date: Wed, 25 Jan 2012 22:38:31 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : imp
 Version         : 5.0.18
 Upstream Author : Michael Slusarz, Jan Schneider, Chuck Hagenbuch
 URL             : http://horde.org/
 License         : GPL-2.0
 Programming Lang: PHP
 Description     : A web based webmail system
IMP, the Internet Mail Program, is one of the most popular and widely deployed open source webmail applications in the world. It allows universal, web-based access to IMAP and POP3 mail servers and provides Ajax, mobile and traditional interfaces with a rich range of features normally found only in desktop email clients.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 10:03:06 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 10:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 657375-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657375-close@bugs.debian.org
Subject: Bug#657375: fixed in php-horde-imp 6.0.2-1
Date: Sun, 09 Dec 2012 10:00:05 +0000
Source: php-horde-imp
Source-Version: 6.0.2-1

We believe that the bug you reported is fixed in the latest version of
php-horde-imp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-imp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:32:10 +0100
Source: php-horde-imp
Binary: php-horde-imp
Architecture: source all
Version: 6.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-imp - ${phppear:summary}
Closes: 657375
Changes: 
 php-horde-imp (6.0.2-1) unstable; urgency=low
 .
   * imp package
   * Initial packaging (Closes: #657375)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 46b6f933bc662696b78f4d124a36d4189f7b1db2 1374 php-horde-imp_6.0.2-1.dsc
 3afc7a576c420d68b8cff285de0a2dcec1c8c85c 4925840 php-horde-imp_6.0.2.orig.tar.gz
 f1ebd73383f5b5f2dd970e2bea2847486eb5fceb 2126 php-horde-imp_6.0.2-1.debian.tar.gz
 937d8c24426407ec4ea87baea8e9169403af4b57 5015114 php-horde-imp_6.0.2-1_all.deb
Checksums-Sha256: 
 dd77900cfdc5b1b20c32423c01459e2713e8b8eddfb8eda355e8b404825d92c3 1374 php-horde-imp_6.0.2-1.dsc
 9c2433859cdf5ae5f595e1abd6d91537425fd180bdec57f8698d74f08dda1a07 4925840 php-horde-imp_6.0.2.orig.tar.gz
 4701cdf89d595d1032e637999e5cd85a23e7d36151a4e1cde30f3ab300e63d67 2126 php-horde-imp_6.0.2-1.debian.tar.gz
 69670648e0d73aff37feec8a0ab6db1d6152786150677d791e090028584943c7 5015114 php-horde-imp_6.0.2-1_all.deb
Files: 
 634271acb089a52b72c2b30e1177def3 1374 php extra php-horde-imp_6.0.2-1.dsc
 090a9f10cdeff1f0ae530f5af4303e3d 4925840 php extra php-horde-imp_6.0.2.orig.tar.gz
 627e03b1269d637551aa2ea86ba5b569 2126 php extra php-horde-imp_6.0.2-1.debian.tar.gz
 36e816bb60f3b9d7e63ecab2de3cae01 5015114 php extra php-horde-imp_6.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC53OwACgkQOW2jYf5fHX+52gCeJLKGamscuFZj6Guzh6ZObtaM
KYMAnRb7OfBF2xgyg1ngINI48Vf4W7OU
=G2hI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:51:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.